## linux-meta 6.14.0-24.24

=== debian/changelog ===
linux-meta (6.14.0-24.24) plucky; urgency=medium

  * Main version: 6.14.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 15 Jun 2025 12:04:57 +0300
