## linux-meta 6.14.0-27.27

=== debian/changelog ===
linux-meta (6.14.0-27.27) plucky; urgency=medium

  * Main version: 6.14.0-27.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Jul 2025 16:57:16 +0200
