## linux-meta 6.14.0-28.28

=== debian/changelog ===
linux-meta (6.14.0-28.28) plucky; urgency=medium

  * Main version: 6.14.0-28.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Jul 2025 12:09:01 +0200
