## linux-meta 6.14.0-29.29

=== debian/changelog ===
linux-meta (6.14.0-29.29) plucky; urgency=medium

  * Main version: 6.14.0-29.29

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 Aug 2025 17:34:18 +0200
