## linux-meta 6.14.0-32.32

=== debian/changelog ===
linux-meta (6.14.0-32.32) plucky; urgency=medium

  * Main version: 6.14.0-32.32

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 29 Aug 2025 11:56:33 +0200

linux-meta (6.14.0-30.30) plucky; urgency=medium

  * Main version: 6.14.0-30.30

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 13 Aug 2025 15:25:30 +0300
