## linux-meta 6.14.0-33.33

=== debian/changelog ===
linux-meta (6.14.0-33.33) plucky; urgency=medium

  * Main version: 6.14.0-33.33

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 17 Sep 2025 22:42:21 +0200
