## linux-meta 6.14.0-34.34

=== debian/changelog ===
linux-meta (6.14.0-34.34) plucky; urgency=medium

  * Main version: 6.14.0-34.34

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Sep 2025 16:42:57 +0200
