## linux-meta 6.14.0-36.36

=== debian/changelog ===
linux-meta (6.14.0-36.36) plucky; urgency=medium

  * Main version: 6.14.0-36.36

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 11 Oct 2025 02:22:28 +0200
