## linux-meta 6.15.0-4.4

=== debian/changelog ===
linux-meta (6.15.0-4.4) questing; urgency=medium

  * Main version: 6.15.0-4.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 04 Jul 2025 15:00:42 +0300

linux-meta (6.15.0-3.3+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Disable oem iwlwifi transitional deps for now, until backport-
      iwlwifi-dkms builds.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 25 Jun 2025 19:06:04 +0300

linux-meta (6.15.0-3.3) questing; urgency=medium

  * Main version: 6.15.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Replace linux-modules-extra with linux-modules for generic image
      depends.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:14:40 +0300

linux-meta (6.15.0-0.0) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:08:36 +0300
