## linux-meta 6.16.0-11.11

=== debian/changelog ===
linux-meta (6.16.0-11.11) questing; urgency=medium

  * Main version: 6.16.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sat, 02 Aug 2025 11:25:51 +0200

linux-meta (6.16.0-10.10) questing; urgency=medium

  * Main version: 6.16.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 28 Jul 2025 08:23:37 +0200

linux-meta (6.16.0-9.9) questing; urgency=medium

  * Main version: 6.16.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 21 Jul 2025 09:51:22 +0200

linux-meta (6.16.0-8.8) questing; urgency=medium

  * Main version: 6.16.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 17 Jul 2025 15:14:32 +0200

linux-meta (6.16.0-0.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 17 Jul 2025 15:13:18 +0200
