## linux-meta 6.16.0-13.13+1

=== debian/changelog ===
linux-meta (6.16.0-13.13+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] make linux-modules-ipu6-oem-24.04 depends on linux-
      modules-${kernel-abi-version}-generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Aug 2025 17:28:29 +0200
