=== debian/control ===
--- 
+++ 
@@ -117,7 +117,7 @@
 Architecture: amd64
 Section: oldlibs
 Multi-Arch: no
-Depends: linux-modules-ipu6-generic-hwe-24.04
+Depends: linux-modules-${kernel-abi-version}-generic
 Description: Extra drivers for ipu6 for the oem flavour (transitional package)
  Transitional package for upgrades. This package can be safely removed.
 
@@ -125,7 +125,7 @@
 Architecture: amd64
 Section: oldlibs
 Multi-Arch: no
-Depends: linux-modules-ipu6-generic-hwe-24.04
+Depends: linux-modules-${kernel-abi-version}-generic
 Description: Extra drivers for ipu6 for the oem flavour (transitional package)
  Transitional package for upgrades. This package can be safely removed.
