## linux-meta 6.16.0-16.16

=== debian/changelog ===
linux-meta (6.16.0-16.16) questing; urgency=medium

  * Main version: 6.16.0-16.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sat, 16 Aug 2025 17:31:26 +0200

linux-meta (6.16.0-14.14) questing; urgency=medium

  * Main version: 6.16.0-14.14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 15 Aug 2025 08:25:32 +0200
