## linux-meta 6.17.0-3.3

=== debian/changelog ===
linux-meta (6.17.0-3.3) questing; urgency=medium

  * Main version: 6.17.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 28 Aug 2025 11:08:56 +0300

linux-meta (6.17.0-2.2) questing; urgency=medium

  * Main version: 6.17.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 26 Aug 2025 17:17:38 +0300
