=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-headers-6.16.0-16,
- linux-headers-6.16.0-16-generic,
+ linux-headers-6.17.0-3,
+ linux-headers-6.17.0-3-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/questing
 
 Package: linux-source
@@ -178,7 +178,7 @@
  Transitional package for upgrades. This package can be safely removed.
 
 
-Package: linux-headers-generic-6.16
+Package: linux-headers-generic-6.17
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
@@ -186,7 +186,7 @@
  This package will always depend on the latest generic kernel headers
  available.
 
-Package: linux-image-generic-6.16
+Package: linux-image-generic-6.17
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules} ${dkms:ipu6-modules}
@@ -196,7 +196,7 @@
  This package will always depend on the latest generic kernel image
  available.
 
-Package: linux-image-uc-generic-6.16
+Package: linux-image-uc-generic-6.17
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
@@ -207,7 +207,7 @@
  This kernel is suitable for staging into a kernel snap, and is not
  suitable to be used directly on classic systems.
 
-Package: linux-tools-generic-6.16
+Package: linux-tools-generic-6.17
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Provides: linux-tools
@@ -216,7 +216,7 @@
  This package will always depend on the latest generic kernel tools
  available.
 
-Package: linux-cloud-tools-generic-6.16
+Package: linux-cloud-tools-generic-6.17
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -225,22 +225,22 @@
  This package will always depend on the latest generic kernel cloud tools
  available.
 
-Package: linux-generic-6.16
+Package: linux-generic-6.17
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Provides: kernel-testing--linux--full--generic, kernel-testing--linux--full--preferred,
-Depends: ${misc:Depends}, linux-image-generic-6.16 (= ${binary:Version}), linux-headers-generic-6.16 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-generic-6.17 (= ${binary:Version}), linux-headers-generic-6.17 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
 Description: Complete Generic Linux kernel and headers
  This package will always depend on the latest complete generic Linux kernel
  and headers.
 
-Package: linux-lowlatency-6.16
+Package: linux-lowlatency-6.17
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux--full--lowlatency,,
  kernel-supports-lowlatency-bootargs,
-Depends: ${misc:Depends}, linux-image-generic-6.16 (= ${binary:Version}), linux-headers-generic-6.16 (= ${binary:Version}),
+Depends: ${misc:Depends}, linux-image-generic-6.17 (= ${binary:Version}), linux-headers-generic-6.17 (= ${binary:Version}),
  lowlatency-kernel,
 Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
 Description: Complete Generic Linux kernel and headers with lowlatency boot configuration
