## linux-meta 6.17.0-4.4

=== debian/changelog ===
linux-meta (6.17.0-4.4) questing; urgency=medium

  * Main version: 6.17.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 08 Sep 2025 17:19:06 +0300
