=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-headers-6.17.0-4,
- linux-headers-6.17.0-4-generic,
+ linux-headers-6.17.0-5,
+ linux-headers-6.17.0-5-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/questing
 
 Package: linux-source
@@ -189,12 +189,24 @@
 Package: linux-image-generic-6.17
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
+Conflicts: linux-image-fb-generic-6.17
 Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules} ${dkms:ipu6-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
 Recommends: thermald [amd64]
 Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
  available.
+
+Package: linux-image-fb-generic-6.17
+Architecture: arm64
+Section: kernel
+Conflicts: linux-image-generic-6.17
+Depends: ${misc:Depends}, linux-image-fb-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
+Description: Generic Linux kernel image for Ubuntu Core (fallback)
+ This package will always depend on the latest generic kernel image
+ available.
+ .
+ This kernel is built without the stubble wrapper.
 
 Package: linux-image-uc-generic-6.17
 Architecture: amd64 arm64
@@ -260,6 +272,7 @@
 Package: linux-image-generic
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
+Conflicts: linux-image-fb-generic
 Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules} ${dkms:ipu6-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
 Recommends: thermald [amd64]
@@ -267,36 +280,17 @@
  This package will always depend on the latest generic kernel image
  available.
 
+Package: linux-image-fb-generic
+Architecture: arm64
+Section: kernel
+Conflicts: linux-image-generic
+Depends: ${misc:Depends}, linux-image-fb-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
+Description: Generic Linux kernel image for Ubuntu Core (fallback)
+ This package will always depend on the latest generic kernel image
+ available.
+ .
+ This kernel is built without the stubble wrapper.
+
 Package: linux-image-uc-generic
 Architecture: amd64 arm64
 Section: kernel
-Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
-Description: Generic Linux kernel image for Ubuntu Core
- This package will always depend on the latest generic kernel image
- available.
- .
- This kernel is suitable for staging into a kernel snap, and is not
- suitable to be used directly on classic systems.
-
-Package: linux-tools-generic
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel tools
- This package will always depend on the latest generic kernel tools
- available.
-
-Package: linux-cloud-tools-generic
-Architecture: amd64
-Section: kernel
-Provides: linux-cloud-tools
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel cloud tools
- This package will always depend on the latest generic kernel cloud tools
- available.
-
-Package: linux-generic
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides:
